@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;700&display=swap");

*{
    margin: 0;
    padding: 0;
    font-family: "Ubuntu", sans-serif;
    box-sizing: border-box;
    text-decoration: none;
  }

body {
  height: 100vh;
  align-items: center;
}

.stars i{
    color:#FFFF00;
 }
 .stars span{
    color:#FFFF00;
 }
 
#main {
  position: relative;
  height: 100vh;
  color: #fff;
}

center {
    position: relative;
    top: 50px;
    height: 50px;
}

video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  }

.container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
}

.container:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.page-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-self: center;
  height: 100vh;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
}

.page-content h1 {
  font-size: 36px;
  margin-bottom: 12px;
}

.page-content h3 {
  font-size: 18px;
  margin-bottom: 35px;
}

.page-content h3 span {
  color: #ff5252;
}

.page-content a {
  text-decoration: none;
  color: #ffffff;
  display: inline;
  background-color: #ff5252;
  padding: 10px 30px;
  border: none;
}

.page-content a:hover {
  transition: transform 0.3s;
  background-color: #e82525;
}

@media only screen and (max-width: 755px) {
  .navbar {
    flex-direction: column;
    padding: 20px 20px;
  }

  .navbar h1 {
    margin-bottom: 15px;
  }

  .navbar ul li a {
    margin-left: 20px;
    font-size: 15px;
  }

  .page-content {
    padding: 0 20px;
  }

  .page-content h1 {
    font-size: 28px;
  }

  .page-content h3 {
    font-size: 16px;
  }
}

.profile-card{
    width: 400px;
    text-align: center;
    border-radius: 8px;
    overflow: hidden;
  }
  
  .card-header{
    padding: 60px 40px;
  }
  
  .pic{
    display: inline-block;
    padding: 8px;
    background: linear-gradient(130deg, #7CFC00, #FFD700);
    margin: auto;
    border-radius: 50%;
    background-size: 200% 200%;
    animation: animated-gradient 2s linear infinite;
  }
  
  @keyframes animated-gradient{
    25%{
      background-position: left bottom;
    }
    50%{
      background-position: right bottom;
    }
    75%{
      background-position: right top;
    }
    100%{
      background-position: left top;
    }
  }
  
  .pic img{
    display: block;
    width: 100px;
    height: 100px;
    border-radius: 50%;
  }
  
  .name{
    color: #f2f2f2;
    font-size: 28px;
    font-weight: 600;
    margin: 10px 0;
  }
  
  .desc{
    font-size: 18px;
    color: #fff;
    margin-top: 30px;
  }
  
  .sm{
    display: flex;
    justify-content: center;
    margin: 20px 0;
  }
  
  .sm a{
    width: 56px;
    font-size: 22px;
    transition: .3s linear;
  }
  
  .contact-btn{
    display: inline-block;
    padding: 12px 20px;
    color: #fff;
    background: #ff0000;
    border: 3px solid #ffffff;
    border-radius: 6px;
    margin-top: 120px;
    transition: .3s linear;
  }
  
  .contact-btn:hover{
    background: #ff0000;
    color: #000000;
    border: 3px solid #ffffff;
  }
  
  .card-footer{
    padding: 60px 10px;
  }
  
  .numbers{
    display: flex;
    align-items: center;
  }
  
  .item{
    flex: 1;
    text-transform: uppercase;
    font-size: 13px;
    color: #ff0000;
  }
  
  .item span{
    display: block;
    color: #ffffff;
    font-size: 30px;
  }
  
  .border{
    width: 1px;
    height: 30px;
    background: #bbb;
  }